Subject: [Spridgets] Lucas alternator pulley?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Tue, 28 Apr 2020 22:03:27 -0400

--===============2613626812845418173==
	boundary="--_com.lge.email_488630778836990"

----_com.lge.email_488630778836990
   charset=utf-8
Content-Transfer-Encoding: 8bit

I have asked a few people off list and it seems that there are a lot of Lucas alternators out there both cores and tested good ones....without pulleys.I need 1 Lucas alternator pulley.  Anyone have a bad alternator with a pulley?   A loose pulley just sitting around feeling lost and lonely?  Ok..ok..ok!   I had to ask.It's time to call it a day and shut off the shop lights.   Another question about pulleys?   Does anyone have a metal ( not the bakelite one?) Generator pulley?   Yes I know...tbought I would ask....Seems I am having no luck on this one.  Now if any of you need a Bosch generator .... I seem to have attracted a few of those from vintage Saabs.Thank EVERYONE !ChuckSent from my LG Mobile
----_com.lge.email_488630778836990
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I have asked a few people off list and it seems that there are a lot of Lucas alternators out there both cores and tested good ones....without pulleys.</div><div dir="auto">I need 1 Lucas alternator pulley.&nbsp; Anyone have a bad alternator with a pulley?&nbsp; &nbsp;A loose pulley just sitting around feeling lost and lonely?&nbsp;&nbsp;</div><div dir="auto">Ok..ok..ok!&nbsp; &nbsp;I had to ask.</div><div dir="auto">It's time to call it a day and shut off the shop lights.&nbsp; &nbsp;</div><div dir="auto">Another question about pulleys?&nbsp; &nbsp;Does anyone have a metal ( not the bakelite one?) Generator pulley?&nbsp; &nbsp;Yes I know...tbought I would ask....</div><div dir="auto">Seems I am having no luck on this one.&nbsp; Now if any of you need a Bosch generator .... I seem to have attracted a few of those from vintage Saabs.</div><div dir="auto">Thank EVERYONE !</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_488630778836990--

--===============2613626812845418173==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2613626812845418173==--